/*// Extra small devices (portrait phones, less than 576px)*/
@media (min-width: 320px) and (max-width: 400px) {
  .tituloProyectos{
    font-size: 14px;
  }
  .texto-proyectos{
    font-size: 12px;
  }
  .texto-sabermas{
    font-size: 14px;
  }
  .grid-sizer,
    .grid-item {
      width: 100%; /* 2 columnas en móvil */
    }

}
@media (min-width: 401px) and (max-width: 450px) {
  
  .tituloProyectos{
    font-size: 14px;
  }
  .texto-proyectos{
    font-size: 12px;
  }
  .texto-sabermas{
    font-size: 14px;
  }
  .grid-sizer,
    .grid-item {
      width: 100%; /* 2 columnas en móvil */
    }
}


/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 451px) and (max-width: 575px) {
  
  .tituloProyectos{
    font-size: 14px;
  }
  .texto-proyectos{
    font-size: 12px;
  }
  .texto-sabermas{
    font-size: 14px;
  }
  .grid-sizer,
    .grid-item {
      width: 100%; /* 2 columnas en móvil */
    }
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {
  
  .tituloProyectos{
    font-size: 14px;
  }
  .texto-proyectos{
    font-size: 12px;
  }
  .texto-sabermas{
    font-size: 14px;
  } 
  
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {
  .grid-sizer,
  .grid-item {
    width: 270px; /* ancho fijo para columnas */
  }
}


/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
 
  .grid-sizer,
  .grid-item {
    width: 270px; /* ancho fijo para columnas */
  }
}


@media (min-width: 1200px) and (max-width: 1550px) {
  .grid-sizer,
  .grid-item {
    width: 270px; /* ancho fijo para columnas */
  }
}



@media (min-width: 1551px) and (max-width: 1650px)  {
  .grid-sizer,
  .grid-item {
    width: 270px; /* ancho fijo para columnas */
  }
}



@media (min-width: 1651px) and (max-width: 1800px)  {
  .grid-sizer,
  .grid-item {
    width: 270px; /* ancho fijo para columnas */
  }
}


@media (min-width: 1801px) and (max-width: 2500px)  {
  .grid-sizer,
  .grid-item {
    width: 270px; /* ancho fijo para columnas */
  }
  
}

